# Generated by Django 3.1 on 2021-05-30 18:01

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('order', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='order',
            name='cancel_type',
            field=models.PositiveIntegerField(null=True),
        ),
        migrations.AlterField(
            model_name='order',
            name='mode',
            field=models.IntegerField(default=0),
        ),
        migrations.AlterField(
            model_name='ordernotreceived',
            name='mode',
            field=models.IntegerField(default=0),
        ),
    ]
